Bug 9390 - PalmOS devices reboots while syncing KeyRing plugin database
: PalmOS devices reboots while syncing KeyRing plugin database
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jpilot)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-09 19:48 by
Modified: 2006-09-07 19:54 (History)


Attachments
Fix mistake in KeyRing plugin (438 bytes, patch)
2006-04-09 19:53, Nikolay A. Fetisov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-09 19:48:17
При синхронизации изменений, внесённых в JPilot'е в базу KeyRing'а, в ряде
случаев возникает ошибка на стороне PalmOS с последующей перезагрузкой КПК.
Появилось в 0.99.9, зарегистрировано как http://bugs.jpilot.org/1594 .
------- Comment #1 From 2006-04-09 19:53:45 -------
Created an attachment (id=1455) [details]
Fix mistake in KeyRing plugin

Есть подозрение, что проблема возникает в указанном в патче месте.
Внесённые изменения в базу KeyRing надо отменить, удалив файл Keys-Gtkr.pc3.
Сделанные в дальнейшем изменения перезагрузок при синхронизации не вызывают.
------- Comment #2 From 2006-04-17 00:38:55 -------
Reassign to real maintainer.
------- Comment #3 From 2006-04-18 09:25:33 -------
applied in -alt3, thanks
------- Comment #4 From 2006-05-09 16:30:35 -------
В jpilot-0.99.9-alt3.pre2 патч включён, но не приложен. 
В spec-файле не хватает строчки:
%patch5
------- Comment #5 From 2006-06-16 18:25:27 -------
приложил в -alt4.pre2
------- Comment #6 From 2006-08-18 21:58:23 -------
закроете?
------- Comment #7 From 2006-09-07 19:54:20 -------
сам закрою